package com.tencent.mm.model.c;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.storage.a;
import com.tencent.mm.storage.c;
import java.util.LinkedList;
import java.util.List;

public class a$a {
    public List<a> foD = new LinkedList();
    public List<c> items = new LinkedList();

    public a$a() {
        AppMethodBeat.i(118155);
        AppMethodBeat.o(118155);
    }
}
